Bug 76379 - i could not set up linux with this unleashed version!!!
i could not set up linux with this unleashed version!!!
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: catapult (Show other bugs)
All Linux
high Severity high
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
Depends On:
  Show dependency treegraph
Reported: 2002-10-21 01:58 EDT by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-05 18:14:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-21 01:58:07 EDT
Description of Problem:Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line 20, 
in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1480, in 
    if self.method.systemMounted (self.fstab, self.instPath, 
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 46, in 
    self.loopbackFile = mntPoint + fstab.filesystemSpace(mntPoint)[0][0] + \
IndexError: list index out of range

Local variables in innermost frame:
fstab: <fstab.GuiFstab instance at 84e9d38>
mntPoint: /mnt/sysimage
selected: [ElectricFence, ImageMagick, ImageMagick-devel, Inti, Inti-devel, 
LPRng, MAKEDEV, Mesa, Mesa-devel, ORBit, ORBit-devel, SDL, SDL-devel, 
SDL_image, SDL_image-devel, SVGATextMode, SysVinit, WindowMaker, WindowMaker-
libs, XFree86, XFree86-100dpi-fonts, XFree86-3DLabs, XFree86-75dpi-fonts, 
XFree86-8514, XFree86-AGX, XFree86-FBDev, XFree86-I128, XFree86-ISO8859-2, 
XFree86-ISO8859-2-100dpi-fonts, XFree86-ISO8859-2-75dpi-fonts, XFree86-ISO8859-
2-Type1-fonts, XFree86-ISO8859-7, XFree86-ISO8859-7-100dpi-fonts, XFree86-
ISO8859-7-75dpi-fonts, XFree86-ISO8859-7-Type1-fonts, XFree86-ISO8859-9, 
XFree86-ISO8859-9-100dpi-fonts, XFree86-ISO8859-9-75dpi-fonts, XFree86-KOI8-R, 
XFree86-KOI8-R-100dpi-fonts, XFree86-KOI8-R-75dpi-fonts, XFree86-Mach32, 
XFree86-Mach64, XFree86-Mach8, XFree86-Mono, XFree86-P9000, XFree86-S3, XFree86-
S3V, XFree86-SVGA, XFree86-V4L, XFree86-VGA16, XFree86-W32, XFree86-Xnest, 
XFree86-Xvfb, XFree86-cyrillic-fonts, XFree86-devel, XFree86-doc, XFree86-libs, 
XFree86-tools, XFree86-twm, XFree86-xdm, XFree86-xf86cfg, XFree86-xfs, Xaw3d, 
Xaw3d-devel, Xconfigurator, abiword, adjtimex, am-utils, amanda, amanda-client, 
amanda-server, anaconda, anaconda-runtime, anacron, anonftp, apache, apache-
devel, apache-manual, apmd, arpwatch, ash, asp2php, asp2php-gtk, aspell, aspell-
ca, aspell-cs, aspell-da, aspell-de, aspell-devel, aspell-en-ca, aspell-en-gb, 
aspell-eo, aspell-es, aspell-fr, aspell-it, aspell-nl, aspell-no, aspell-pl, 
aspell-sv, at, audiofile, audiofile-devel, aumix, aumix-X11, auth_ldap, 
authconfig, autoconf, autofs, automake, autorun, awesfx, basesystem, bash, bash-
doc, bc, bdflush, bind, bind-devel, bind-utils, binutils, bison, blt, 
bootparamd, bug-buddy, byacc, bzip2, bzip2-devel, caching-nameserver, cdda2wav, 
cdecl, cdp, cdparanoia, cdparanoia-devel, cdrecord, cdrecord-devel, chkconfig, 
chkfontpath, cipe, cleanfeed, compat-egcs, compat-egcs-c++, compat-egcs-g77, 
compat-egcs-objc, compat-glibc, compat-libstdc++, comsat, console-tools, 
control-center, control-center-devel, control-panel, cpio, cpp, cproto, 
cracklib, cracklib-dicts, crontabs, ctags, cvs, cxhextris, cyrus-sasl, db1, db1-
devel, db2, db2-devel, db3, db3-devel, db3-utils, desktop-backgrounds, dev, 
dev86, dhcp, dhcpcd, dia, dialog, diffstat, diffutils, dip, docbook, 
dosfstools, doxygen, dump, dump-static, e2fsprogs, e2fsprogs-devel, ed, ee, 
efax, eject, elm, emacs, emacs-X11, emacs-el, emacs-leim, emacs-nox, 
enlightenment, enscript, esound, esound-devel, exmh, expect, ext2ed, extace, 
fbset, fetchmail, fetchmailconf, file, filesystem, fileutils, findutils, 
finger, finger-server, firewall-config, flex, fnlib, fnlib-devel, fortune-mod, 
freeciv, freetype, freetype-devel, freetype-utils, fribidi-gtkbeta, fribidi-
gtkbeta-devel, ftp, ftpcopy, fvwm2, fvwm2-icons, gated, gawk, gcc, gcc-c++, gcc-
chill, gcc-g77, gcc-java, gcc-objc, gd, gd-devel, gd-progs, gdb, gdbm, gdbm-
devel, gdk-pixbuf, gdk-pixbuf-devel, gdm, gedit, genromfs, gettext, getty_ps, 
gftp, ghostscript, ghostscript-fonts, giftrans, gimp, gimp-data-extras, gimp-
devel, gimp-perl, gkermit, glade, glib, glib-devel, glib-gtkbeta, glib-gtkbeta-
devel, glib10, glibc, glibc-devel, glibc-profile, glms, gmc, gmp, gmp-devel, 
gnome-applets, gnome-audio, gnome-audio-extra, gnome-core, gnome-core-devel, 
gnome-games, gnome-games-devel, gnome-kerberos, gnome-libs, gnome-libs-devel, 
gnome-linuxconf, gnome-lokkit, gnome-media, gnome-objc, gnome-objc-devel, gnome-
pim, gnome-pim-devel, gnome-print, gnome-print-devel, gnome-users-guide, gnome-
utils, gnorpm, gnotepad+, gnuchess, gnumeric, gnupg, gnuplot, gperf, gphoto, 
gpm, gpm-devel, gqview, grep, groff, groff-gxditview, groff-perl, gsl, gtk+, 
gtk+-devel, gtk+-gtkbeta, gtk+-gtkbeta-devel, gtk+10, gtk-engines, gtop, guile, 
guile-devel, gv, gzip, hdparm, ical, im, imap, imap-devel, imlib, imlib-
cfgeditor, imlib-devel, indent, indexhtml, inews, info, initscripts, inn, inn-
devel, ipchains, iproute, iptables, iputils, ipxutils, ircii, irda-utils, 
isapnptools, isdn-config, isdn4k-utils, isicom, itcl, jadetex, jed, jed-common, 
jed-xjed, jikes, joe, joystick, kaffe, kapm, kbdconfig, kdeadmin, kdebase, 
kdebase-3d-screensavers, kdebase-lowcolor-icons, kdegames, kdegraphics, 
kdelibs, kdelibs-devel, kdemultimedia, kdenetwork, kdesupport, kdesupport-
devel, kdetoys, kdeutils, kdevelop, kdoc, kdpms, kernel, kernel-BOOT, kernel-
doc, kernel-enterprise, kernel-headers, kernel-ibcs, kernel-pcmcia-cs, kernel-
smp, kernel-source, kernel-utils, kernelcfg, kgcc, korganizer, kpackage, 
kpilot, kpppload, krb5-devel, krb5-libs, krb5-server, krb5-workstation, krbafs, 
krbafs-utils, kterm, kudzu, kudzu-devel, lam, less, libPropList, libelf, 
libgcj, libgcj-devel, libghttp, libghttp-devel, libglade, libglade-devel, 
libgtop, libgtop-devel, libgtop-examples, libjpeg, libjpeg-devel, libjpeg6a, 
libodbc++, libodbc++-devel, libodbc++-qt, libpcap, libpng, libpng-devel, 
librep, librep-devel, libstdc++, libstdc++-devel, libtermcap, libtermcap-devel, 
libtiff, libtiff-devel, libtool, libtool-libs, libungif, libungif-devel, 
libungif-progs, libunicode, libunicode-devel, libxml, libxml-devel, libxml10, 
licq, lilo, links, linuxconf, linuxconf-devel, lm_sensors, lm_sensors-devel, 
locale_config, lockdev, lockdev-devel, logrotate, losetup, lout, lout-doc, 
lrzsz, lslk, lsof, ltrace, lynx, m4, macutils, magicdev, mailcap, mailx, make, 
man, man-pages, man-pages-cs, man-pages-da, man-pages-de, man-pages-es, man-
pages-fr, man-pages-it, man-pages-ja, man-pages-pl, man-pages-ru, mars-nwe, 
mawk, mc, mcserv, memprof, metamail, mgetty, mgetty-sendfax, mgetty-viewfax, 
mgetty-voice, mikmod, mingetty, minicom, mkbootdisk, mkinitrd, mkisofs, 
mkkickstart, mktemp, mkxauth, mod_dav, mod_perl, mod_php, mod_ssl, modemtool, 
modutils, mount, mouseconfig, mpage, mpg123, mt-st, mtools, mtr, mtr-gtk, mtx, 
multimedia, mutt, mysql, mysql-devel, mysql-server, nasm, nasm-doc, nasm-rdoff, 
nc, ncftp, ncompress, ncpfs, ncurses, ncurses-devel, ncurses4, net-tools, 
netcfg, netpbm, netpbm-devel, netpbm-progs, netscape-common, netscape-
communicator, netscape-navigator, newt, newt-devel, nfs-utils, njamd, nmh, 
nscd, nss_ldap, ntp, ntsysv, nut, nut-cgi, nut-client, octave, open, openjade, 
openldap, openldap-clients, openldap-devel, openldap-servers, openssh, openssh-
askpass, openssh-askpass-gnome, openssh-clients, openssh-server, openssl, 
openssl-devel, openssl-perl, openssl-python, p2c, p2c-devel, pam, pam_krb5, 
pango-gtkbeta, pango-gtkbeta-devel, parted, parted-devel, passwd, patch, pax, 
pciutils, pciutils-devel, pdksh, perl, php, php-imap, php-ldap, php-manual, php-
mysql, php-pgsql, pidentd, pilot-link, pilot-link-devel, pine, pinfo, playmidi, 
playmidi-X11, plugger, pmake, pmake-customs, pnm2ppa, popt, portmap, 
postgresql, postgresql-devel, postgresql-jdbc, postgresql-odbc, postgresql-
perl, postgresql-python, postgresql-server, postgresql-tcl, postgresql-tk, ppp, 
printtool, procinfo, procmail, procps, procps-X11, psacct, psgml, psmisc, 
pspell, pspell-devel, pump, pump-devel, pvm, pvm-gui, pwdb, pxe, pygnome, 
pygnome-applet, pygnome-capplet, pygnome-

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:

Note You need to log in before you can comment on or make changes to this bug.